=== debian/control ===
Source: language-support-writing-no
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-no
Architecture: all
Depends: aspell-no, wnorwegian, myspell-nn, myspell-nb, inorwegian
Description: Writing aids metapackage for Norwegian
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Norwegian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-no.
 .
 Language: Norwegian
