=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-no
 Architecture: all
-Depends: aspell-no, wnorwegian, myspell-nn, myspell-nb, inorwegian
+Depends: wnorwegian, myspell-nn, myspell-nb
 Description: Writing aids metapackage for Norwegian
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Norwegian language environment.
